
rbd - Backport #53066

pacific: rbd-nbd: generate and send device cookie with netlink connect request

10/27/2021 12:50 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45582

Related issues:

Copied from rbd - Feature #53046: rbd-nbd: generate and send device cookie wi... Resolved

History

#1 - 10/27/2021 12:50 PM - Backport Bot

- Copied from Feature #53046: rbd-nbd: generate and send device cookie with netlink connect request added

#2 - 03/23/2022 09:56 AM - Ilya Dryomov

- Project changed from Ceph to rbd

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 03/23/2022 12:40 PM - Ilya Dryomov

- Description updated

#4 - 03/24/2022 08:26 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45582

 

merged

#5 - 07/04/2022 05:17 PM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

https://github.com/ceph/ceph/pull/45582
https://github.com/ceph/ceph/pull/45582
http://www.tcpdf.org

